<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n7_i5pm" name="n7" src="p4poe" fileName="img/Albums_bg.jpg" pkg="g8449vzz" xy="0,0" size="1080,1920">
      <relation target="" sidePair="center-center,bottomext-bottom"/>
    </image>
    <image id="n13_lml0" name="n13" src="sjfi15" fileName="img/albums_top_bg.png" pkg="c9mmg3dx" xy="2,0">
      <relation target="" sidePair="center-center"/>
    </image>
    <list id="n1_cv0e" name="list_" xy="-10,194" size="1098,1691" layout="flow_hz" overflow="scroll" scrollBarFlags="18" scrollBar="visible" margin="14,0,0,0" lineGap="31" colGap="34" defaultItem="ui://ttzukgl9cv0e3" align="center">
      <relation target="" sidePair="center-center,bottomext-bottom"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <component id="n11_sjfi" name="btn_close" src="sjfi6r" fileName="btn/btn_close4.xml" pkg="o9974uc5" xy="936,-2">
      <relation target="" sidePair="center-center"/>
    </component>
    <image id="n14_lml0" name="n14" src="ij7i1z" fileName="img/live_word.png" xy="18,43">
      <relation target="" sidePair="center-center"/>
    </image>
  </displayList>
</component>